<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0) on Wed Aug 15 19:54:14 CEST 2007 -->
<TITLE>
model.chess
</TITLE>

<META NAME="date" CONTENT="2007-08-15">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../model/chess/package-summary.html" target="classFrame">model.chess</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Board.html" title="class in model.chess" target="classFrame">Board</A>
<BR>
<A HREF="Field.html" title="class in model.chess" target="classFrame">Field</A>
<BR>
<A HREF="Figure.html" title="class in model.chess" target="classFrame">Figure</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
